<h1>Nuestros Productos</h1>
    <% @products.each do |product| %>
	  <div class="card meli">
		  <%= image_tag product.avatar, :class => 'card-img-top home' %>
  <div class="card-block">
    <h4 class="card-title"><%= product.title %></h4>
    <p class="card-text"><%= product.description %></p>
	  <%= link_to 'Comprar', product, :class => 'btn btn-primary'%>
	  <% if current_user.role == 'Administrador' %>
	  <div style="float:right">
	   	<%= link_to 'Editar', edit_product_path(product), :class => 'btn btn-outline-success' %>
        <%= link_to 'Eliminar', product, :class => 'btn btn-outline-danger', method: :delete, data: { confirm: 'Are you sure?' } %>
	  </div>
	  <% end %>
  </div>
</div>
    <% end %>

